Sparkle.LinkedInNET 1.0.15

Sparkle.LinkedInNET will help you query the LinkedIn API. License: GNU LGPL v3.

Install-Package Sparkle.LinkedInNET -Version 1.0.15
dotnet add package Sparkle.LinkedInNET --version 1.0.15
<PackageReference Include="Sparkle.LinkedInNET" Version="1.0.15" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Sparkle.LinkedInNET --version 1.0.15
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Sparkle.LinkedInNET, 1.0.15"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Sparkle.LinkedInNET as a Cake Addin
#addin nuget:?package=Sparkle.LinkedInNET&version=1.0.15

// Install Sparkle.LinkedInNET as a Cake Tool
#tool nuget:?package=Sparkle.LinkedInNET&version=1.0.15
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Fixed issue 22.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.15 48,033 1/28/2018
1.0.14 1,163 11/23/2017
1.0.13 12,632 4/27/2016
1.0.12 2,169 1/9/2016
1.0.11 2,176 12/8/2015
1.0.10-alpha 558 12/7/2015
1.0.8 1,094 11/3/2015
1.0.7 25,307 5/12/2015
1.0.6 6,428 2/19/2015
1.0.5 749 12/23/2014
1.0.4 631 12/12/2014
1.0.4-alpha 603 12/12/2014
1.0.3 680 12/7/2014
1.0.2 667 12/4/2014
1.0.1 857 11/7/2014
1.0.0 1,134 11/4/2014